<template>
	<view class="container"> 
		<layout title="动态">
			
		</layout>
	</view>
</template>
  
<script>
	import layout from '@/pages/tabbar/components/trend/layout.vue';
	export default { 
		components: {  
			layout,
		},
		data() {
			return {
				
			}
		}, 
		created() {
			
		},
		methods: {
			
	
		}
	}
</script>

<style lang="scss" scoped>
	.container {
		background-color: #fff;
		height: calc(100vh);
		padding-bottom: env(safe-area-inset-bottom);
	}
	
	
</style>